CPU/vectors.o: ../CPU/vectors.c ../CPU/vectors.h \
 E:/KL25\ AND\ MQX\ CD/SD-FSL-KL25-CD(V2.2)20140416/KL25-Program/KL25-Test(20140416)/Sources/isr.h

../CPU/vectors.h:

E:/KL25\ AND\ MQX\ CD/SD-FSL-KL25-CD(V2.2)20140416/KL25-Program/KL25-Test(20140416)/Sources/isr.h:
